<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" Icon="grey-fingerprint">
	<Name xml:lang="en">Find exact duplicate files that are in different folders</Name>
	<Description xml:lang="en">This will scan for all exact duplicates by binary file content. Each duplicate group must contain at least one file that is from a different folder to the others in the group.</Description>
	<Name xml:lang="it">Trova files duplicati identici che si trovano in cartelle diverse</Name>
	<Description xml:lang="it">Questa selezione eseguirà la scansione di tutti i duplicati identici in base al contenuto del file binario. Ciascun gruppo duplicato deve contenere almeno un file proveniente da una cartella diversa rispetto ad altre nel gruppo.</Description>
	<Name xml:lang="hu">A különböző mappákban lévő teljesen megegyező fájlok keresése</Name>
	<Description xml:lang="hu">Ez a program a bináris fájlok tartalma alapján keresi a teljesen megegyező fájlmásolatokat. Minden fájlmásolat csoportnak tartalmaznia kell legalább egy olyan fájlt, amely a csoportban lévő többi fájltól eltérő mappából származik.</Description>
	<Name xml:lang="zh-CN">寻找在不同文件夹中的精确重复文件</Name>
	<Description xml:lang="zh-CN">这将以二进制比较的方式查找所有精确匹配的文件。每组中必定有至少一个文件与该组的其他文件不在同一文件夹中。</Description>
	<Comment>Created by DV 2021</Comment>
	<Settings>
		
		<Setting Name="ScanMode">0</Setting>
		<Setting Name="Check_Same_content">True</Setting>
		<Setting Name="Check_Similar_content">False</Setting>
		<Setting Name="Check_Ignore_content">False</Setting> 
				
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">True</Setting>
    <Setting Name="Same_Drive">False</Setting>

		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">True</Setting>
		
	</Settings>
</DCWizard>
